/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_mb18 {
    padding: 0px 50px 10px 50px;
}

.main_mb18 .main_cont_container {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 20px;
    overflow: hidden;
	height:100%;
}

/* 서브슬라이드, 공지사항 */
.main_mb18 .left_banner {
    /* min-width: 480px;
    max-width: 480px; */
    width: 36.2%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

/* 서브슬라이드 */
.main_mb18 .swiper.sub_swiper {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: relative;
}

/* 공지사항 슬라이드 */
.main_mb18 .board-container.board_swiper {
    width: 100%;
    /* min-height: 160px;
    max-height: 160px; */
    height:100%;
    border-radius: 20px;
    background: #e9ecec;
    padding: 39px 47px;
    position: relative;
}

/* 메인슬라이드 */
.main_mb18 .right_banner {
    width: 100%;
    height: 380px;
	/* height:100%; */
    overflow: hidden;
    border-radius: 20px;
}

.main_mb18 .swiper.main_swiper {
    position: relative;
}

/* 슬라이드 공통 */
/* 스와이프 */
.main_mb18 .swiper {
    /* widget-wrap before보다 위로 올라오게 결정 */
    z-index: 2;
    height: 100%;
}

.main_mb18 .swiper-wrapper {
    height: 100%;
	gap:14px;
}

.main_mb18 .main_swiper .swiper-wrapper {
	gap:0px;
}

.main_mb18 .swiper-slide {
    position: relative;
    z-index: 1;
}

.main_mb18 .swiper-slide.swiper-slide-active {
    /* 슬라이드 fade 중첩 효과 이슈로 active 순서 필요 */
    z-index: 2;
}

/* 스와이프 이미지 */
.main_mb18 .img_container {
    width: 100%;
    height: 100%;
    position: relative;
}

.main_mb18 .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 메인스와이프 동영상 */
.main_mb18 .main_swiper .iframe_container {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.main_mb18 .main_swiper .iframe_container .iframe_container_inner {
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_mb18 .main_swiper .iframe_container iframe {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%;
    height: calc(100% + 120px);
    object-fit: cover;
}

/* 메인스와이프 동영상 요소이미지 */
.main_mb18 .main_swiper .iframe_container .itemSubVideoImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_mb18 .main_swiper .iframe_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1;
    cursor: grab; /* 메인스와이프 UI 힌트를 제공 */
}

/* 메인스와이프 정보 */
.main_mb18 .main_swiper .swiper_info_container {
    width: 100%;
    position: absolute;
    bottom: 42px;
    left: 50px;
    z-index: 2;
    padding: 0 20px 0 0;
    text-align: left;
}

/* 메인스와이프 요소이미지 */
.main_mb18 .main_swiper .swiper_info_container .itemSubImg {
    width: auto;
    margin: 0 auto 30px 0;
}

/* 메인스와이프 타이틀 */
.main_mb18 .main_swiper .swiper_title {
    margin-bottom: 19px;
}

.main_mb18 .main_swiper .swiper_title h2 {
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    width: auto;
	line-height:60px;
}

/* 메인스와이프 서브타이틀 */
.main_mb18 .main_swiper .swiper_subtitle {
    margin-bottom: 35px;
}

.main_mb18 .main_swiper .swiper_subtitle h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    width: auto;
}

/* 메인스와이프 더보기 */
.main_mb18 .main_swiper .swiper_more {
    display: inline-block;
    margin-bottom: 0px;
}

.main_mb18 .main_swiper .swiper_more a {
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 16px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_mb18 .main_swiper .swiper_more a span {
    font-family: 'SUIT', sans-serif;
    display: inline-block;
    margin-left: 10px;
}

/* 서브스와이프 정보 */
.main_mb18 .sub_swiper .swiper_info_container {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 0 20px 46px 46px;
    text-align: left;
}

/* 서브스와이프 타이틀 */
.main_mb18 .sub_swiper .swiper_title {
    margin-bottom: 0px;
}

.main_mb18 .sub_swiper .swiper_title h2 {
    font-size: 30px;
    font-weight: 900;
    color: #fff;
    display: inline-block;
    width: auto;
}

.main_mb18 .sub_swiper .swiper_title h2 span {
	font-family: serif;
    font-size: 23px;
	display:inline-block;
	margin-left: 7px;
}

/* 서브스와이프 카테고리 */
.main_mb18 .sub_swiper .swiper_category {
    margin-bottom: 8px;
}

.main_mb18 .sub_swiper .swiper_category h4 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    width: auto;
}

/* 게시판 리스트 */
.main_mb18 .board_list_container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 30px 0;
}

.main_mb18 .board_swiper .swiper {
    height: 217px;
    margin: 0;
}

.main_mb18 .board_swiper .swiper-slide {
    height: auto;
    display: flex;
    align-items: center;
}

/* 게시판 타이틀 */
.main_mb18 .board_list_title {
    margin-bottom: 36px;
}

.main_mb18 .board_list_title h2 {
    font-size: 25px;
    font-weight: bold;
    color: #0c0c0c;
}

/* 게시판 내용 */
.main_mb18 .board_list_box .swiper-slide a {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1.3;
}

.main_mb18 .board_list_box .swiper-slide a > p {
    width: 100%;
}

.main_mb18 .board_list_box .swiper-slide a > p .load_text {
    width: 100%;
}

/* 게시판 제목 */
.main_mb18 .board_list_box .swiper-slide .new_label {
	display:inline-block;
	width:17px;
	height:17px;
	border-radius:5px;
	background:#00b050;
	text-align:center;
	line-height:17px;
    margin-right: 10px;
}

.main_mb18 .board_list_box .swiper-slide .new_label span {
	color:#fff;
	font-size:10px;
	font-weight:700;
}

.main_mb18 .board_list_box .swiper-slide .board_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.main_mb18 .board_list_box .swiper-slide .board_title .rank-icon {
    width: 17px;
    height: 17px;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #00b050;
    padding:0 1px 0 0;
    min-width: 17px;
    line-height: 17px;
}

.main_mb18 .board_list_box .swiper-slide .board_title span {
    display: block;
    width: 250px;
    font-size: 18px;
    font-weight: 500;
    color: #5d5d5d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}

/* 게시판 날짜 */
.main_mb18 .board_list_box .swiper-slide .list-box-right {
    font-size: 17px;
    font-weight: 500;
    color: #5d5d5d;
}

/* 스와이프 페이지네이션 */
/* 메인 페이지네이션 */
.main_mb18 .swiper_btn_container.main_swiper_btn {
    position: absolute;
    bottom: 30px;
    right: 32px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_mb18 .main_swiper_btn .swiper-pagination-bullets {
    position: static;
}

.main_mb18 .main_swiper_btn .swiper-pagination-bullet {
    width: 64px;
    height: 3px;
    margin: 0 !important;
    background: rgba(255,255,255,0.4);
    border: none;
    border-radius: 0px;
    position: relative;
    opacity: 1;
}

.main_mb18 .main_swiper_btn .swiper-pagination-bullet::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #fff;
    transition: width 1s linear;
}

.main_mb18 .main_swiper_btn .swiper-pagination-bullet-active::before {
    width: 100%;
}

/* 서브 페이지네이션 */
.main_mb18 .swiper_btn_container.sub_swiper_btn {
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 2;
    background: rgba(0,0,0,0.5);
    border-radius: 20px;
    padding: 6px 16px 5px;
}

.main_mb18 .sub_swiper_btn .swiper-pagination-fraction {
    position: static;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

/* 스와이프 네비게이션 */
/* 메인 네비게이션 */
.main_mb18 .main_swiper_btn .swiper_arr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_mb18 .main_swiper_btn .swiper-button-next,
.main_mb18 .main_swiper_btn .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    width: auto;
    height: auto;
    margin: 0;
    margin-left: 20px;
}

.main_mb18 .main_swiper_btn .swiper-button-next:after,
.main_mb18 .main_swiper_btn .swiper-button-prev:after {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

/* 공지사항 네비게이션 */
.main_mb18 .board_category_container {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.main_mb18 .board_swiper_btn .swiper_arr {
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top:10px;
}

.main_mb18 .board_swiper_btn .swiper-button-next,
.main_mb18 .board_swiper_btn .swiper-button-prev {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    width: auto;
    height: auto;
    margin: 0;
    margin-left: 5px;
    display: block;
    user-select: none;
}

.main_mb18 .board_swiper_btn .swiper-button-next:after,
.main_mb18 .board_swiper_btn .swiper-button-prev:after {
    display: none;
}

.main_mb18 .board_swiper_btn .swiper_arr tspan {
    fill:#bfc9cb;
}